.clear {
	clear:both;
}
.header_bg {
	padding:10px 0px;
	background-color:#000000;
}
.header {
	width: 1200px;
	margin:0 auto;
}
#mega-menu-item-2364 {
	float:left;
}
li#wpmenucartli {
	margin: 6px 0 6px 10px !important;
	font-size: 17px!important;
	text-transform:uppercase!important;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
	font-size: 16px !important;
}
.single_variation_wrap{
	display:block !important;
}
.banner_botm {
	background-image: url(images/banner_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
}
.s_container {
	width: 1200px;
	margin:0 auto;
}
.banner_botm img {
	display: inline-block;
	float: left;
}
.banner_botm strong {
	display: inline-block;
	margin: 30px 7% 0;
	font-size: 37px;
	color: #000;
}
.banner_botm em {
	font-style: normal;
	color: #FFF;
	font-size: 21px;
	margin: 0 3%;
	display: none;
}
.banner_botm .featured-block__btn {
	background-color: #000!important;
	color: #fff!important;
	padding: 9px 23px!important;
	float: none;
	padding: 8px 40px!important;
	float: right;
	margin: 35px auto 0;
	max-width: inherit;
}
.s_main {
	padding: 0 0;
	margin: 0 auto;
	background-color: #fff;
}
.s_main h1 {
	font-size: 27px;
	text-align: center;
	margin: 33px auto;
	color: #84bf41;
	text-transform: uppercase;
}
#last {
	margin: 0 auto;
	float:right;
}
.featured-block__btn {
	background-color: #84bf41!important;
	color: #fff!important;
	padding: 5px 13px !important;
}
.featured-block__btn img {
	background-size: 9px !important;
	height: 17px;
	margin: 0 4px;
}
.banner_botm .featured-block__btn:hover {
	color: #fff!important;
	background: #7ed321!important;
}
#s_wrap {
	max-width:100%;
	margin: 2% auto 0;
}
#s_wrap .info-panels {
	border-top: 0px solid #4e5444;
	margin-bottom: 0%;
}
#s_wrap .info-panels__content {
	background-image: url(images/bg1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
}
.s_right {
	float: right!important;
}
.list {
	margin: 0 auto;
	list-style-type: none;
	padding: 6px;
}
.list li {
	color: #fff;
	list-style-type: none;
	margin: 6px 0;
}
.s_testimonials {
	background-color: #dddddd;
	background-image: url(images/Testimonials_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	padding: 40px 0;
}
.s_testimonials h1 {
	color: #57590e;
	font-size: 33px;
	text-transform: uppercase;
	margin: 0 0 20px;
}
.newslatter_box {
	margin:0 auto;
	width:100%;
	background-image: url(images/banner_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	padding: 2% 0;
}
.newslatter_box_left {
	float: left;
	width: 50%;
}
.newslatter_box_left img {
	float: left;
}
.newslatter_box_left strong {
	color: #000;
	font-size: 18px;
	text-align: center;
	margin: 1% auto;
	display: block;
}
.newslatter_box_right {
	float: right;
	width: 48%;
	padding: 7px 0;
}
.newslatter_box_right .s_input1 {
	background-color: #fff;
	float: left;
	width: 75%;
	padding: 10px 2%;
	border: none;
}
.newslatter_box_right .s_submit {
	background-color: #000;
	border: none;
	color: #fff;
	padding: 10px 4%;
	border-radius: 0!important;
}
.newslatter_box_right br {
	display:none;
}
.newslatter_box_right span.wpcf7-not-valid-tip {
	color: #000!important;
	float: left;
	font-weight: 700!important;
}
.newslatter_box_right div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
	color: #fff!important;
}
.s_footer {
	margin:0 auto;
	width:100%;
	background-color:#000;
	padding: 4% 0 1%;
}
.footer_box {
	float:left;
	width: 25%;
	margin: 0 3% 0 0;
}
.s_icons {
	width:100%;
}
.s_footer .last {
	float:right;
	margin: 0 0% 0 0;
}
.footer_box ul {
	padding: 0;
	margin: 0 auto;
}
.footer_box ul li {
	color: #fff;
	font-size: 16px;
	list-style-type: none;
	margin: 3% auto;
	display: block;
}
.footer_box ul li a {
}
.footer_box ul li .fa {
	margin: 0 13px 0 0;
	color: #cbcbcb;
}
.copyright {
	background-color:#000;
	width: 100%;
	padding: 1% 0;
	float: none;
	width: 100%;
	color: #fff;
	font-size: 16px;
	text-align: center;
	border-top: 1px solid #fff;
}
.testimonial_box {
/* background-color: #FFFFFF; */
	/* float: left; */
	/* width: 46%; */
	/* margin: 2% 2%; */
}
.testimonial_top {
	background-image: url(images/t_bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	padding: 6% 10% 17%;
	background-size: contain;
}
.testimonial_top p {
	text-align: center;
	float: left;
	vertical-align: text-bottom;
	font-size: 14px;
	color: #000;
	font-weight: 500;
	text-align: justify;
}
.testimonial_botm {
	text-align: center;
	width: 100%;
	position: relative;
	padding: 0 0 8%;
}
.testimonial_botm .s_img {
	display: block;
	text-align: center;
	margin: 0 auto -34px;
	background-color: #fff;
	border-radius: 63%;
	padding: 5px 5px 5px 5px;
	position: relative;
	top: -45px;
	height: 100px;
}
.testimonial_botm .s_star {
}
.testimonial_botm h5 {
	font-size: 20px;
	margin: 11px auto 5px;
	color: #000;
	font-weight: 500;
}
.testimonial_botm h6 {
	font-size: 14px;
	margin: 0 auto;
	color: #909090;
	font-weight: 400;
}
.q1 {
	float: left;
	margin: -21px 7px 0 0;
}
.q2 {
	/* clear: both; */
    display: -webkit-inline-box;
	margin: 0 0 -23px 6px;
}
.main .breadcrumb {
	margin:0 auto;
	width:100%;
	background-image: url(images/banner_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	padding: 2% 5.5%;
	max-width: 100%;
	text-align: center;
	color: #fff;
}
#s_full {
	max-width:100%;
}
.main .breadcrumb h1 {
	color: #fff;
	margin: 0 auto;
	font-size: 30px;
}
.main .breadcrumb__list {
	padding: 0;
}
.lists {
	margin: 0 auto;
	padding: 0;
}
.lists li {
	background-image: url(images/li.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	color: #000;
	font-size: 15px;
	list-style-type: none;
	margin: 12px auto;
	background-size: 17px;
	padding: 0 0 0 27px;
	line-height: 22px;
}
.products__item {
	background-color: #fff;
	margin: 1.5% auto;
	display: inline-block;
	border: 1px solid #ccc;
	padding: 2%;
	width: 96%;
 -webkit-transition: box-shadow .2s, transform .2s, opacity .2s;
 transition: box-shadow .2s, transform .2s, opacity .2s;
	border-radius: 5px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
	float: left;
}
.products__item:hover {
	box-shadow: 0 15px 20px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 15px 20px rgba(0, 0, 0, .2);
	-webkit-transform: translate(0, -8px);
	transform: translate(0, -8px);
}
.yith-wcwl-wishlistaddedbrowse a {
	background: #84bf41;
	border: none;
	color: white;
	max-width: 150px;
	width: 100%;
	padding: 12px 0;
 padding: .75rem 0;
	text-transform: uppercase;
	text-align: center;
	display: block;
	font-size: 14px;
 font-size: .875rem;
	border-radius: 22px;
}
.yith-wcwl-wishlistaddedbrowse a:hover {
	background: #69b01b;
}
.product__features ul {
	margin: 0 auto 4%;
	padding: 0;
	float: left;
	border: 1px dashed #ccc;
	border-top: none;
	padding: 2%;
}
.product__features ul li {
	background-image: url(images/li.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	color: #000;
	font-size: 16px;
	list-style-type: none;
	margin: 13px auto;
	background-size: 17px;
	padding: 0 0 0 27px;
	line-height: 22px;
}
.woocommerce-message {
	border-top-color: #8fae1b;
	margin: 2% auto!important;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	border: 1px solid rgb(220, 221, 221);
	padding: 8px 4px;
	padding: 0.5rem 0.25rem;
	margin: 20px 0;
	margin: 1.25rem 0;
	width: 100%;
	float: left;
	margin-left: 0;
	margin-right: 0;
}
..woocommerce form .form-row select, .woocommerce-page form .form-row select {
border: 1px solid rgb(220, 221, 221);
 padding: 8px 4px;
 padding: 0.5rem 0.25rem;
 margin: 20px 0;
 margin: 1.25rem 0;
 width: 100%;
 float: left;
 margin-left: 0;
 margin-right: 0;
}
.m_logo {
	float: left;
	display:none!important
}
.columns-3 {
	width: 100%;
	display: block;
	float: left;
}
.columns-3 li {
	width: 30%;
	list-style-type: none;
	text-align: center;
	background-color: #fff;
	margin: 1.5% 1%;
	display: inline-block;
	border: 1px solid #ccc;
	padding: 2%;
 -webkit-transition: box-shadow .2s, transform .2s, opacity .2s;
 transition: box-shadow .2s, transform .2s, opacity .2s;
	border-radius: 5px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
	float: left;
}
.columns-3 li img {
	height: 263px;
	width: 100%;
	border: 1px solid #ccc;
}
.columns-3 h3 {
	display: block;
	min-height: 56px;
}
.columns-3 .price {
	display: block;
	margin: 0 0 10px;
}
.columns-3 .button {
}
.columns-3 li a:hover {
	text-decoration:none;
}
.products__list {
	width: 100%;
	display: block;
	float: left;
	text-align: center;
}
.products__list li {
	width: 30%;
	list-style-type: none;
	text-align: center;
	background-color: #fff;
	margin: 1.5% 1%;
	display: inline-block;
	border: 1px solid #ccc;
	padding: 2%;
 -webkit-transition: box-shadow .2s, transform .2s, opacity .2s;
 transition: box-shadow .2s, transform .2s, opacity .2s;
	border-radius: 5px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
	float: left;
	text-align: center;
	float: none;
}
.products__list li img {
	height: 263px;
	width: 100%;/* border: 1px solid #ccc; */
}
.products__list h3 {
	display: block;
	min-height: 56px;
}
.products__list .price {
	display: block;
	margin: 0 0 10px;
}
.products__list .products__readmore {
	display: table;
	margin: 0 auto;
}
.products__list .products__readmore:hover {
	text-decoration:none;
}
.products__list .products__description {
	display: block;
	width: 100%;
	margin: 3% auto 0;
	text-align: center;
}
.products__list p {
	display: block;
	width: 100%;
	margin: 1% auto 4%;
	line-height: 28px;
	height: 60px;
	overflow: hidden;
}
.products__list .products__category {
	display: block;
	width: 100%;
	margin: 5% auto 2%;
	line-height: 28px;
	text-align: center;
	font-size: 30px;
	float: left;
}
.product .images {
	width: 41.94915%;
	float: left;
	margin-right: 1.69492%;
	padding: 16px;
	padding: 1rem;
	box-shadow: 0px 1px 10px #ccc;
}
.yith_magnifier_gallery {
	float: left;
	width: 100%;
}
.yith_magnifier_gallery li {
	margin: 2% 1%;
	border: 1px solid #ccc;
}
.yith_magnifier_gallery li a {
	margin: 0!important;
}
.yith_magnifier_gallery li img {
	width: 80px;
	height: 80px;
}
.product__pricing {
	width: 100% !important;
	float: left;
	margin-right: 0!important;
	position: relative;
	border-bottom: 1px dashed #ccc;
	padding: 2% 2% 4%;
	border-left: 1px dashed #ccc;
	border-right: 1px dashed #ccc;
	border-top: 1px dashed #ccc;
}
.product__info .product__price {
	color: #ffffff;
	background-color: #84bf41;
	font-weight: 400;
	color: #fff;
	display: inline-block;
	padding: .53em 2.244em .53em 1em;
	border-bottom-right-radius: 999em;
	border-top-right-radius: 999em;
	position: relative;
}
.woocommerce .quantity .qty {
	background: rgba(0, 0, 0, .025);
	border-radius: 0;
	border: 1px solid #999;
	padding: 6px 1%;
	color: inherit;
	box-shadow: none;
}
.product__pricing .cart {
	border-top: 1px dashed #ccc;
	margin-bottom: 1.618em;
	padding: 2% 0 0;
	margin: 2% 0 0;
}
.product__pricing .quantity {
	float: left;
	width: 74px;
}
.product__pricing .cart__submit {
	float: left;
	width: -webkit-fill-available;
	margin: 0 4%;
	border-radius: 5px;
}
.yith-wcwl-add-to-wishlist {
	width: 160px;
	position: absolute;
	right: 0;
	top: 93px;
}
.footer_box h2 {
	font-size: 25px;
	margin: 0 auto;
}
.footer_box img {
	max-width: 100%;
}
.footer_box p {
	color: #fff;
	font-size: 13px;
}
.footer_box iframe {
	width: 100%;
	height: 210px;
}
.s_links {
	width: 14%;
}
